Package list ruby-omniauth-twitter / 522658c
Bump Standards-Version to 3.9.7 (no changes needed) C├ędric Boutillier 5 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
1414 ruby-safe-yaml (>= 1.0.4),
1515 ruby-json (>= 1.3),
1616 ruby-json (<< 2.0)
17 Standards-Version: 3.9.6
17 Standards-Version: 3.9.7
1818 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-twitter.git
1919 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-twitter.git
2020 Homepage: https://github.com/arunagw/omniauth-twitter